## net-retriever 1.27ubuntu1

=== debian/changelog ===
net-retriever (1.27ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 13 Jan 2011 09:07:05 -0600

net-retriever (1.26ubuntu2) natty; urgency=low

  * Fix vergt link line ordering.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 11:49:40 +0000

net-retriever (1.26ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 10:51:53 +0000

net-retriever (1.25ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Oct 2010 23:14:01 +0100

=== debian/control ===
Source: net-retriever
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.0), libdebian-installer4-dev
Build-Depends-Indep: dpkg-dev (>= 1.7.0)
XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/net-retriever
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/net-retriever/ubuntu

Package: net-retriever
XC-Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, choose-mirror, configured-network, di-utils (>= 1.58), gpgv-udeb, ubuntu-keyring-udeb
Provides: retriever
Description: Fetch modules from the Internet
 This is a retriever that uses wget to fetch files over http or ftp.

Package: download-installer
XC-Package-Type: udeb
Architecture: all
Priority: extra
Depends: ${misc:Depends}, net-retriever, anna (>= 1.07)
XB-Installer-Menu-Item: 2300
Description: Download installer components

## net-retriever 1.28

=== debian/changelog ===
net-retriever (1.28) unstable; urgency=low

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Estonian (et.po) by Mattias Põldaru
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sat, 23 Apr 2011 08:04:38 +0200

## net-retriever 1.28ubuntu1

=== debian/changelog ===
net-retriever (1.28ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 May 2011 11:55:25 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.0.0), libdebian-installer4-dev
 Build-Depends-Indep: dpkg-dev (>= 1.7.0)
-XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/net-retriever
+XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/net-retriever.git
+XS-Debian-Vcs-Git: git://git.debian.org/d-i/net-retriever.git
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/net-retriever/ubuntu
 
 Package: net-retriever

## net-retriever 1.29

=== debian/changelog ===
net-retriever (1.29) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Bulgarian (bg.po) by Damyan Ivanov
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Mattias Põldaru
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Italian (it.po) by Milo Casagrande
  * Kannada (kn.po) by Prabodh C P
  * Macedonian (mk.po) by Arangel Angov
  * Dutch (nl.po) by Jeroen Schot
  * Polish (pl.po) by Marcin Owsiany
  * Romanian (ro.po) by Ioan Eugen Stan
  * Sinhala (si.po)
  * Turkish (tr.po) by Mert Dirik
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Mar 2012 14:50:28 -0300

=== debian/control ===
Source: net-retriever
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.0)
Build-Depends-Indep: dpkg-dev (>= 1.7.0)
Vcs-Browser: http://git.debian.org/?p=d-i/net-retriever.git
Vcs-Git: git://git.debian.org/d-i/net-retriever.git

Package: net-retriever
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, choose-mirror, configured-network, di-utils (>= 1.58), gpgv-udeb, debian-archive-keyring-udeb
Provides: retriever
Description: Fetch modules from the Internet
 This is a retriever that uses wget to fetch files over http or ftp.

Package: download-installer
XC-Package-Type: udeb
Architecture: all
Priority: extra
Depends: ${misc:Depends}, net-retriever, anna (>= 1.07)
XB-Installer-Menu-Item: 2300
Description: Download installer components

## net-retriever 1.29ubuntu1

=== debian/changelog ===
net-retriever (1.29ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Apr 2012 15:21:44 +0100

## net-retriever 1.29ubuntu1.1

=== debian/changelog ===
net-retriever (1.29ubuntu1.1) precise; urgency=low

  * Deduplicate Packages files entirely in C, massively speeding it up for
    large files (LP: #1067934).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Jul 2013 13:27:54 +0100

## net-retriever 1.30ubuntu1

=== Makefile ===
CFLAGS := -Os -fomit-frame-pointer -g -Wall
LDLIBS := -ldebian-installer

all: vergt

clean:
	rm -f vergt

=== debian/changelog ===
net-retriever (1.30ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Jun 2012 11:10:39 +0100

net-retriever (1.30) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Galician (gl.po) by Jorge Barreiro
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 07:58:14 +0200

## net-retriever 1.32

=== debian/changelog ===
net-retriever (1.32) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Tue, 11 Dec 2012 19:51:48 +0100

net-retriever (1.31) unstable; urgency=low

  * Replace XC-Package-Type by Package-Type in debian/control

  [ Updated translations ]
  * Asturian (ast.po) by ivarela

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Oct 2012 08:40:03 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Vcs-Git: git://git.debian.org/d-i/net-retriever.git
 
 Package: net-retriever
-XC-Package-Type: udeb
+Package-Type: udeb
 Architecture: all
 Depends: ${misc:Depends}, choose-mirror, configured-network, di-utils (>= 1.58), gpgv-udeb, debian-archive-keyring-udeb
 Provides: retriever
@@ -17,7 +17,7 @@
  This is a retriever that uses wget to fetch files over http or ftp.
 
 Package: download-installer
-XC-Package-Type: udeb
+Package-Type: udeb
 Architecture: all
 Priority: extra
 Depends: ${misc:Depends}, net-retriever, anna (>= 1.07)

## net-retriever 1.32ubuntu1

=== debian/changelog ===
net-retriever (1.32ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 08 Jan 2013 10:08:45 +0000

net-retriever (1.31ubuntu2) raring; urgency=low

  * Use correct compiler when cross-building.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Dec 2012 18:06:44 +0000

net-retriever (1.31ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 26 Nov 2012 17:12:09 +0000

=== debian/control ===
Source: net-retriever
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libdebian-installer4-dev
Build-Depends-Indep: dpkg-dev (>= 1.7.0)
XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/net-retriever.git
XS-Debian-Vcs-Git: git://git.debian.org/d-i/net-retriever.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/net-retriever/ubuntu

Package: net-retriever
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, choose-mirror, configured-network, di-utils (>= 1.58), gpgv-udeb, ubuntu-keyring-udeb
Provides: retriever
Description: Fetch modules from the Internet
 This is a retriever that uses wget to fetch files over http or ftp.

Package: download-installer
Package-Type: udeb
Architecture: all
Priority: extra
Depends: ${misc:Depends}, net-retriever, anna (>= 1.07)
XB-Installer-Menu-Item: 2300
Description: Download installer components

## net-retriever 1.35ubuntu1

=== debian/changelog ===
net-retriever (1.35ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 Sep 2013 23:35:11 +0100

net-retriever (1.35) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 15:58:46 +0200

net-retriever (1.34ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 02 Aug 2013 11:46:27 +0100

net-retriever (1.34) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 14:21:02 +0200

net-retriever (1.33ubuntu2) saucy; urgency=low

  * Deduplicate Packages files entirely in C, massively speeding it up for
    large files (LP: #1067934).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Jul 2013 13:13:15 +0100

net-retriever (1.33ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 May 2013 15:17:47 +0100

net-retriever (1.33) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Fri, 17 May 2013 22:13:46 +0200

## net-retriever 1.37ubuntu1

=== Makefile ===
CFLAGS := -Os -fomit-frame-pointer -g -Wall
LDLIBS := -ldebian-installer

all: deduplicate

clean:
	rm -f deduplicate

=== debian/changelog ===
net-retriever (1.37ubuntu1) trusty; urgency=medium

  [ Colin Watson ]
  * Resynchronise with Debian.  Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

  [ Michael Casadevall ]
  * Merge in overlay archive support (LP: #1250930).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 09 Jan 2014 14:41:43 +0000

net-retriever (1.37) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić

 -- Christian Perrier <bubulle@debian.org>  Tue, 17 Dec 2013 11:55:45 +0100

net-retriever (1.36ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Oct 2013 08:07:14 -0700

net-retriever (1.36) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sat, 14 Sep 2013 15:25:12 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libdebian-installer4-dev
+Build-Depends: debhelper (>= 9), libdebian-installer4-dev
 Build-Depends-Indep: dpkg-dev (>= 1.7.0)
-XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/net-retriever.git
-XS-Debian-Vcs-Git: git://git.debian.org/d-i/net-retriever.git
+XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/net-retriever.git
+XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/net-retriever.git
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/net-retriever/ubuntu
 
 Package: net-retriever

=== debian/rules ===
#! /usr/bin/make -f

DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

%:
	dh $@

ifneq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
override_dh_auto_build:
	dh_auto_build -- CC=$(DEB_HOST_GNU_TYPE)-gcc
endif

## net-retriever 1.39

=== debian/changelog ===
net-retriever (1.39) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 17:19:20 +0100

net-retriever (1.38) unstable; urgency=low

  * Modify checkmatch() to use a loop over a list of checksum types when
    verifying Packages files against Release files, to support SHA1 and
    SHA256 in addition to MD5Sum (Closes: #712640). This effectively
    makes all three of them mandatory for now, which is probably going to
    be relaxed in a further upload.
  * Accept Packages.xz in addition to Packages.gz and Packages, thanks to
    Ansgar Burchardt (Closes: #737037). Fetching is tried in that order.
  * Add myself to Uploaders.

  [ Update translations ]
  * Hungarian (hu.po) by Judit Gyimesi

 -- Cyril Brulebois <kibi@debian.org>  Wed, 29 Jan 2014 21:19:59 +0100

=== debian/control ===
Source: net-retriever
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>, Cyril Brulebois <kibi@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: dpkg-dev (>= 1.7.0)
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/net-retriever.git
Vcs-Git: git://anonscm.debian.org/d-i/net-retriever.git

Package: net-retriever
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, choose-mirror, configured-network, di-utils (>= 1.58), gpgv-udeb, debian-archive-keyring-udeb
Provides: retriever
Description: Fetch modules from the Internet
 This is a retriever that uses wget to fetch files over http or ftp.

Package: download-installer
Package-Type: udeb
Architecture: all
Priority: extra
Depends: ${misc:Depends}, net-retriever, anna (>= 1.07)
XB-Installer-Menu-Item: 2300
Description: Download installer components

## net-retriever 1.39ubuntu1

=== debian/changelog ===
net-retriever (1.39ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.
    - Support overlay archives.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Nov 2014 16:38:51 +0000

## net-retriever 1.39ubuntu2

=== debian/changelog ===
net-retriever (1.39ubuntu2) wily; urgency=medium

  * Fix handling of failures when downloading files from an overlay: we want
    to give up and exit only if the download was successful and the file is
    found on disk, otherwise go ahead and try to fetch it from the archive.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 03 Jul 2015 23:18:58 -0400

## net-retriever 1.39ubuntu3

=== debian/changelog ===
net-retriever (1.39ubuntu3) xenial; urgency=medium

  * Support CC.ports.ubuntu.com, and set appropriate security host for
    those (ports.ubuntu.com).

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 15 Apr 2016 12:38:35 +0100

=== debian/control ===
Source: net-retriever
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>, Cyril Brulebois <kibi@debian.org>
Build-Depends: debhelper (>= 9), libdebian-installer4-dev
Build-Depends-Indep: dpkg-dev (>= 1.7.0)
XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/net-retriever.git
XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/net-retriever.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/net-retriever/ubuntu

Package: net-retriever
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, choose-mirror, configured-network, di-utils (>= 1.58), gpgv-udeb, ubuntu-keyring-udeb
Provides: retriever
Description: Fetch modules from the Internet
 This is a retriever that uses wget to fetch files over http or ftp.

Package: download-installer
Package-Type: udeb
Architecture: all
Priority: extra
Depends: ${misc:Depends}, net-retriever, anna (>= 1.07)
XB-Installer-Menu-Item: 2300
Description: Download installer components

## net-retriever 1.43

=== debian/changelog ===
net-retriever (1.43) unstable; urgency=medium

  [ Roger Shimizu ]
  * Remove checksums MD5 and SHA1, which is considered weak and unnecessary,
    and only keep SHA256.
    Thanks Joerg Jaspert, those weak checksum records are already removed
    (or at least partly) from archive.
    Announcement:
    - https://lists.debian.org/debian-devel-announce/2016/03/msg00006.html
    Discussion threads:
    - https://lists.debian.org/debian-devel/2016/03/threads.html#00193
    - https://lists.debian.org/debian-boot/2016/03/threads.html#00201

 -- Christian Perrier <bubulle@debian.org>  Thu, 24 Mar 2016 06:14:32 +0100

net-retriever (1.42) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 07 Feb 2016 18:58:11 +0100

net-retriever (1.41) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Jul 2015 21:56:16 +0200

net-retriever (1.40) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Thu, 25 Jun 2015 15:09:25 +0200

=== debian/control ===
Source: net-retriever
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>, Cyril Brulebois <kibi@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: dpkg-dev (>= 1.7.0)
Vcs-Browser: https://anonscm.debian.org/cgit/d-i/net-retriever.git
Vcs-Git: https://anonscm.debian.org/git/d-i/net-retriever.git

Package: net-retriever
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, choose-mirror, configured-network, di-utils (>= 1.58), gpgv-udeb, debian-archive-keyring-udeb
Provides: retriever
Description: Fetch modules from the Internet
 This is a retriever that uses wget to fetch files over http or ftp.

Package: download-installer
Package-Type: udeb
Architecture: all
Priority: extra
Depends: ${misc:Depends}, net-retriever, anna (>= 1.07)
XB-Installer-Menu-Item: 2300
Description: Download installer components

## net-retriever 1.43ubuntu1

=== debian/changelog ===
net-retriever (1.43ubuntu1) yakkety; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.
    - Support overlay archives.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 12 Aug 2016 07:20:03 +0100

=== debian/control ===
Source: net-retriever
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>, Cyril Brulebois <kibi@debian.org>
Build-Depends: debhelper (>= 9), libdebian-installer4-dev
Build-Depends-Indep: dpkg-dev (>= 1.7.0)
XS-Debian-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/net-retriever.git
XS-Debian-Vcs-Git: https://anonscm.debian.org/git/d-i/net-retriever.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/net-retriever/ubuntu

Package: net-retriever
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, choose-mirror, configured-network, di-utils (>= 1.58), gpgv-udeb, ubuntu-keyring-udeb
Provides: retriever
Description: Fetch modules from the Internet
 This is a retriever that uses wget to fetch files over http or ftp.

Package: download-installer
Package-Type: udeb
Architecture: all
Priority: extra
Depends: ${misc:Depends}, net-retriever, anna (>= 1.07)
XB-Installer-Menu-Item: 2300
Description: Download installer components

## net-retriever 1.45

=== debian/changelog ===
net-retriever (1.45) unstable; urgency=medium

  [ Updated translations ]
  * Lithuanian (lt.po) by Rimas Kudelis
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy

 -- Christian Perrier <bubulle@debian.org>  Thu, 30 Nov 2017 21:25:53 +0100

net-retriever (1.44) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Yangfl

 -- Christian Perrier <bubulle@debian.org>  Tue, 27 Jun 2017 05:46:35 +0200

## net-retriever 1.48

=== debian/changelog ===
net-retriever (1.48) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Fri, 16 Feb 2018 06:40:10 +0100

net-retriever (1.47) unstable; urgency=medium

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli
  * Panjabi (pa.po) by Aman ALam

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jan 2018 10:24:46 +0100

net-retriever (1.46) unstable; urgency=medium

  [ Updated translations ]
  * Nepali (ne.po) by Jeewal Kunwar

 -- Christian Perrier <bubulle@debian.org>  Sun, 31 Dec 2017 09:17:18 +0100

## net-retriever 1.51

=== debian/changelog ===
net-retriever (1.51) unstable; urgency=medium

  * Remove trailing whitespaces from changelog file, to fix lintian tag.
  * Remove duplicated Priority field from download-installer package 
    description, to fix lintian tag.

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 03 Mar 2019 10:18:21 +0100

net-retriever (1.50) unstable; urgency=medium

  * Team upload

  [ Holger Wansing]
  * Replace deprecated priority extra by optional.

  [ Updated translations ]
  * Marathi (mr.po) by Nayan Nakhare

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 01 Nov 2018 15:17:18 +0100

net-retriever (1.49) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Finnish (fi.po) by Arto Keiski

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 13 Aug 2018 22:08:37 +0200

=== debian/control ===
Source: net-retriever
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>, Cyril Brulebois <kibi@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: dpkg-dev (>= 1.7.0)
Vcs-Browser: https://salsa.debian.org/installer-team/net-retriever
Vcs-Git: https://salsa.debian.org/installer-team/net-retriever.git

Package: net-retriever
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, choose-mirror, configured-network, di-utils (>= 1.58), gpgv-udeb, debian-archive-keyring-udeb
Provides: retriever
Description: Fetch modules from the Internet
 This is a retriever that uses wget to fetch files over http or ftp.

Package: download-installer
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, net-retriever, anna (>= 1.07)
XB-Installer-Menu-Item: 2300
Description: Download installer components

## net-retriever 1.51A~5.0.0.202005110815

=== debian/changelog ===
net-retriever (1.51A~5.0.0.202005110815) ucs5-0-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0001-univention-archive-key

 -- Univention builddaemon <buildd@univention.de>  Mon, 11 May 2020 08:15:06 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
 Package: net-retriever
 Package-Type: udeb
 Architecture: all
-Depends: ${misc:Depends}, choose-mirror, configured-network, di-utils (>= 1.58), gpgv-udeb, debian-archive-keyring-udeb
+Depends: ${misc:Depends}, choose-mirror, configured-network, di-utils (>= 1.58), gpgv-udeb,
+ univention-archive-key-udeb
 Provides: retriever
 Description: Fetch modules from the Internet
  This is a retriever that uses wget to fetch files over http or ftp.

## net-retriever 1.51+devuan1

=== debian/changelog ===
net-retriever (1.51+devuan1) unstable; urgency=medium

  * merged in 1.51 over 1.50+devuan1, and fix up po files

 -- Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>  Sat, 14 Dec 2019 11:32:00 +1100

net-retriever (1.50+devuan1) unstable; urgency=medium

  * merged 1.50 into unstable

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 02 Nov 2018 13:17:44 +0000

net-retriever (1.48+devuan1) unstable; urgency=medium

 * merged 1.48 from buster 

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 14 Apr 2018 15:23:37 +0100

net-retriever (1.43+devuan1) unstable; urgency=medium

  [ KatolaZ ]
  * added gbp.conf
  * merged version 1.43 from stretch

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 19 Jan 2018 10:48:37 +0000

net-retriever (1.39+devuan-1.3) stable; urgency=medium

  * add git to build-depends
  * fix email in changelog

 -- Daniel Reurich <daniel@centurion.net.nz>  Wed, 20 May 2015 02:01:40 +0000

net-retriever (1.39+devuan-1.2) stable; urgency=medium

  * add gbp.conf

 -- Daniel Reurich <daniel@centurion.net.nz>  Wed, 20 May 2015 01:15:23 +0000

net-retriever (1.39+devuan-1.1) stable; urgency=medium

  * remove debian-uploaders
  * convert to 3.0(git) source format

 -- Daniel Reurich <daniel@centurion.net.nz>  Wed, 20 May 2015 00:55:16 +0000

net-retriever (1.39+devuan-1.0) stable; urgency=medium

  [ D-I role ]
  * [l10n]  Commit changed/added files

  [ Christian Perrier ]
  * Reset PO-Revision-Date as the former change has no real change except changes in headers

  [ D-I role ]
  * [l10n]  Commit changed/added files

  [ Christian Perrier ]
  * Fix date to avoid false positive about translation upload being needed

  [ D-I role ]
  * [l10n]  Commit changed/added files

  [ Christian Perrier ]
  * Reset PO-Revision-Date as last change was contentless

  [ D-I role ]
  * [l10n]  Commit changed/added files

  [ Christian Perrier ]
  * Revert PO-Revision-Date change as there hasn't been any real change

  [ Daniel Reurich ]
  * Take over maintenance for Devuan package
  * depend on devuan-keyring-udeb

 -- Daniel Reurich <daniel@centurion.net.nz>  Wed, 20 May 2015 00:42:55 +0000

=== debian/control ===
Source: net-retriever
Section: debian-installer
Priority: optional
Maintainer: Daniel Reurich <daniel@centurion.net.nz>
Uploaders: Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org> 
Build-Depends: debhelper (>= 9), git
Build-Depends-Indep: dpkg-dev (>= 1.7.0)
Vcs-Browser: https://git.devuan.org/d-i/net-retriever
Vcs-Git: https://git.devuan.org/d-i/net-retriever.git

Package: net-retriever
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, choose-mirror, configured-network, di-utils (>= 1.58), gpgv-udeb, devuan-keyring-udeb
Provides: retriever
Description: Fetch modules from the Internet
 This is a retriever that uses wget to fetch files over http or ftp.

Package: download-installer
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, net-retriever, anna (>= 1.07)
XB-Installer-Menu-Item: 2300
Description: Download installer components

## net-retriever 1.51+nmu1

=== debian/changelog ===
net-retriever (1.51+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:18:02 +0800

## net-retriever 1.53

=== debian/changelog ===
net-retriever (1.53) unstable; urgency=medium

  * Team upload

  * Fix missing sublevelX declaration in templates file. Includes updating
    all po|pot files.

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 Jan 2020 22:24:13 +0100

net-retriever (1.52) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927540)

  [ Holger Wansing ]
  * Add comment for translators, to keep main menu entry below a 55 columns
    limit. This updates all po|pot files.
  * Remove trailing whitespace from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 18 Oct 2019 22:57:06 +0200

## net-retriever 1.55

=== debian/changelog ===
net-retriever (1.55) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by Michalis
  * Occitan (oc.po) by Quentin PAGÈS
  * Tamil (ta.po) by Vasudevan Tirumurti

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 13 Mar 2021 19:08:39 +0100

net-retriever (1.54) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Icelandic (is.po) by Sveinn í Felli

  [ New translations ]
  * kab (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 04 Nov 2020 19:39:00 +0100

## net-retriever 1.55+11.0trisquel2

=== debian/changelog ===
net-retriever (1.55+11.0trisquel2) aramo; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 18 Oct 2022 02:38:35 +0000

=== debian/control ===
Source: net-retriever
Section: debian-installer
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Uploaders: Cyril Brulebois <kibi@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: dpkg-dev (>= 1.7.0)
Vcs-Browser: https://salsa.debian.org/installer-team/net-retriever
Vcs-Git: https://salsa.debian.org/installer-team/net-retriever.git

Package: net-retriever
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, choose-mirror, configured-network, di-utils (>= 1.58), gpgv-udeb, trisquel-keyring-udeb
Provides: retriever
Description: Fetch modules from the Internet
 This is a retriever that uses wget to fetch files over http or ftp.

Package: download-installer
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, net-retriever, anna (>= 1.07)
XB-Installer-Menu-Item: 2300
Description: Download installer components

## net-retriever 1.55+devuan2

=== debian/changelog ===
net-retriever (1.55+devuan2) unstable; urgency=medium

  [ Ralph Ronnquist ]
  *  d/control:
      - add Origin
      - update Vcs-*
      - restore lost devuan-keyring-udeb dependency

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 11 Jul 2021 15:12:09 +0100

net-retriever (1.55+devuan1) unstable; urgency=medium

  * Upgrade fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sat, 29 May 2021 18:25:16 +1000

=== debian/control ===
Source: net-retriever
Section: debian-installer
Priority: optional
Maintainer: Ralph Ronnquist <ralph.ronnquist@gmail.com>
Origin: Devuan
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: dpkg-dev (>= 1.7.0)
Vcs-Browser: https://git.devuan.org/devuan/net-retriever.git
Vcs-Git: https://git.devuan.org/devuan/net-retriever.git

Package: net-retriever
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, choose-mirror, configured-network,
 di-utils (>= 1.58), gpgv-udeb, devuan-keyring-udeb
Provides: retriever
Description: Fetch modules from the Internet
 This is a retriever that uses wget to fetch files over http or ftp.

Package: download-installer
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, net-retriever, anna (>= 1.07)
XB-Installer-Menu-Item: 2300
Description: Download installer components

## net-retriever 1.56

=== debian/changelog ===
net-retriever (1.56) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 28 May 2022 15:32:34 +0200

## net-retriever 1.57

=== debian/changelog ===
net-retriever (1.57) unstable; urgency=medium

  * Team upload

  [ Ian Campbell ]
  * allow preseeding a URL (apt-setup/_DEVEL_/repository) from which to
    retrieve development udebs.

 -- Philip Hands <phil@hands.com>  Mon, 31 Oct 2022 10:56:29 +0100

=== debian/control ===
Source: net-retriever
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Cyril Brulebois <kibi@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: dpkg-dev (>= 1.7.0)
Vcs-Browser: https://salsa.debian.org/installer-team/net-retriever
Vcs-Git: https://salsa.debian.org/installer-team/net-retriever.git

Package: net-retriever
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, choose-mirror, configured-network, di-utils (>= 1.58), gpgv-udeb, debian-archive-keyring-udeb
Provides: retriever
Description: Fetch modules from the Internet
 This is a retriever that uses wget to fetch files over http or ftp.

Package: download-installer
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, net-retriever, anna (>= 1.07)
XB-Installer-Menu-Item: 2300
Description: Download installer components

## net-retriever 1.57A~5.2.0.202303132250

=== debian/changelog ===
net-retriever (1.57A~5.2.0.202303132250) ucs5-2-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0001-univention-archive-key

 -- Univention builddaemon <buildd@univention.de>  Mon, 13 Mar 2023 22:50:24 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
 Package: net-retriever
 Package-Type: udeb
 Architecture: all
-Depends: ${misc:Depends}, choose-mirror, configured-network, di-utils (>= 1.58), gpgv-udeb, debian-archive-keyring-udeb
+Depends: ${misc:Depends}, choose-mirror, configured-network, di-utils (>= 1.58), gpgv-udeb,
+ univention-archive-key-udeb
 Provides: retriever
 Description: Fetch modules from the Internet
  This is a retriever that uses wget to fetch files over http or ftp.

## net-retriever 1.57devuan1

=== debian/changelog ===
net-retriever (1.57devuan1) unstable; urgency=medium

  * Merge tag 1.57.
  * d/gbp.conf: set debian-tag.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 01 Nov 2022 06:56:51 +0000

net-retriever (1.56devuan1) unstable; urgency=medium

  * Upgrade fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sun, 24 Jul 2022 19:26:41 +1000

=== debian/control ===
Source: net-retriever
Section: debian-installer
Priority: optional
Maintainer: Ralph Ronnquist <ralph.ronnquist@gmail.com>
Origin: Devuan
Build-Depends: debhelper-compat (= 13)
Vcs-Browser: https://git.devuan.org/devuan/net-retriever.git
Vcs-Git: https://git.devuan.org/devuan/net-retriever.git

Package: net-retriever
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, choose-mirror, configured-network,
 di-utils (>= 1.58), gpgv-udeb, devuan-keyring-udeb
Provides: retriever
Description: Fetch modules from the Internet
 This is a retriever that uses wget to fetch files over http or ftp.

Package: download-installer
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, net-retriever, anna (>= 1.07)
XB-Installer-Menu-Item: 2300
Description: Download installer components
